{% extends "base.html" %}

{% block title %}Glax's Sticker Packs{% endblock %}


{% block head %}
    <link rel="stylesheet" type="text/css" href="https://use.fontawesome.com/releases/v6.4.0/css/all.css" />
    <style>
    .sticker-pack img {
        max-width: 100px;
        vertical-align: middle;
    }
    .nsfw {
        display: none;
    }
    </style>
{% endblock %}

{% block body %}
    {% for pack in packs %}
        <div class="sticker-pack {% if pack.nsfw %} nsfw {% endif %}">
            <a href="{{ pack.short_name }}.html">
                <img src="stickers/{{ pack.short_name }}/thumb.webp" alt="{{ pack.title }}" />
                {{ pack.title }}
            </a>
            <a href="{{ pack.url}}" title="Add Stickers"> <i class="fa-regular fa-square-plus"></i></a>
        </div>
    {% endfor %}
{% endblock %}
